function FileData_Pairs(x)
{
x.t("256","ram");
x.t("internet","explorer");
x.t("switches","umfasst");
x.t("pentium","iii");
x.t("version","5.0");
x.t("version","6.0");
x.t("version","1.0");
x.t("version","1.4");
x.t("vor","der");
x.t("console","switches");
x.t("console","switch");
x.t("5.0","netscape");
x.t("benutzerhandbuch","f\u00fcr");
x.t("home","und");
x.t("mit","der");
x.t("mit","grafikbeschleunigung");
x.t("microsoft","internet");
x.t("microsoft","windows");
x.t("farbpalette","muss");
x.t("sowie","etwaige");
x.t("aufweisen","unterst\u00fctzte");
x.t("remote","console");
x.t("sind.","lieferumfang");
x.t("auf","den");
x.t("auf","cd-rom");
x.t("folgendes:","benutzerdokumentation");
x.t("installationsanweisungen","f\u00fcr");
x.t("download-anweisungen","sicherheitshandbuch");
x.t("unterst\u00fctzt:","microsoft");
x.t("workstation","service");
x.t("konfigurationsanforderungen","f\u00fcr");
x.t("alle","teile");
x.t("den","remote");
x.t("den","betrieb");
x.t("den","folgenden");
x.t("den","unterst\u00fctzten");
x.t("den","dell");
x.t("65.536","(16-bit)");
x.t("erf\u00fcllen","werden");
x.t("browser","die");
x.t("sie","vor");
x.t("empfohlenen","anforderungen");
x.t("werden","nicht");
x.t("500","mhz");
x.t("schritte","erste");
x.t("schritte","installation");
x.t("schritte","\u00fcberpr\u00fcfen");
x.t("anhand","der");
x.t("nic","100");
x.t("der","remote");
x.t("der","folgenden");
x.t("der","software");
x.t("der","lieferumfang");
x.t("der","dell");
x.t("der","installation");
x.t("enterprise","linux");
x.t("enterprise","server");
x.t("3.0","red");
x.t("betriebssystemen.","konfigurationen");
x.t("f\u00fcr","den");
x.t("f\u00fcr","die");
x.t("f\u00fcr","systemhardware");
x.t("betriebssystemen","unterst\u00fctzt:");
x.t("ram","oder");
x.t("xga-video","mit");
x.t("(16-bit)","farben");
x.t("betrieb","der");
x.t("die","mit");
x.t("die","farbpalette");
x.t("die","remote");
x.t("die","empfohlenen");
x.t("die","hardware-konfigurationsanforderungen");
x.t("die","desktop-gr\u00f6\u00dfe");
x.t("die","folgende");
x.t("die","installation");
x.t("listen","alle");
x.t("iii","256");
x.t("muss","mindestens");
x.t("800","600");
x.t("professional","service");
x.t("wird","empfohlen");
x.t("wird","von");
x.t("nicht","erf\u00fcllen");
x.t("nicht","unterst\u00fctzt.");
x.t("systemhardware","die");
x.t("konfigurationen","welche");
x.t("6.0","mozilla");
x.t("wurden","sowie");
x.t("folgenden","betriebssystemen");
x.t("folgenden","listen");
x.t("folgenden","browsern");
x.t("etwaige","f\u00fcr");
x.t("2161ds-2/4161ds","console");
x.t("umfasst","folgendes:");
x.t("red","hat");
x.t("ben\u00f6tigte","zusatzteile");
x.t("hat","enterprise");
x.t("oder","100baset");
x.t("erste","schritte");
x.t("software","benutzerhandbuch");
x.t("software","auf");
x.t("software","anhand");
x.t("software","der");
x.t("software","wird");
x.t("software","versendet");
x.t("pack","microsoft");
x.t("pack","red");
x.t("enth\u00e4lt","die");
x.t("navigator","version");
x.t("1.4","firefox");
x.t("versendet","wurden");
x.t("sicherheitshandbuch","unterst\u00fctzte");
x.t("hardware-konfigurationsanforderungen","f\u00fcr");
x.t("100baset","nic");
x.t("switch","download-anweisungen");
x.t("switch","software");
x.t("switch","und");
x.t("anforderungen","nicht");
x.t("desktop-gr\u00f6\u00dfe","muss");
x.t("600","betragen");
x.t("teile","die");
x.t("mhz","intel");
x.t("intel","pentium");
x.t("lieferumfang","der");
x.t("9.2","suse");
x.t("100","wird");
x.t("4.0","suse");
x.t("9.3","konfigurationsanforderungen");
x.t("mindestens","65.536");
x.t("mindestens","800");
x.t("browsern","unterst\u00fctzt:");
x.t("windows","home");
x.t("windows","2000");
x.t("windows","server");
x.t("welche","die");
x.t("betriebssysteme","die");
x.t("netscape","navigator");
x.t("firefox","version");
x.t("zusatzteile","vorhanden");
x.t("linux","3.0");
x.t("linux","enterprise");
x.t("linux","9.2");
x.t("linux","4.0");
x.t("linux","9.3");
x.t("folgende","liste");
x.t("betragen","die");
x.t("unterst\u00fctzten","betriebssystemen.");
x.t("farben","aufweisen");
x.t("unterst\u00fctzte","browser");
x.t("unterst\u00fctzte","betriebssysteme");
x.t("vorhanden","sind.");
x.t("liste","enth\u00e4lt");
x.t("explorer","version");
x.t("cd-rom","mit");
x.t("cd-rom","installationsanweisungen");
x.t("empfohlen","xga-video");
x.t("und","professional");
x.t("und","cd-rom");
x.t("grafikbeschleunigung","die");
x.t("suse","linux");
x.t("mozilla","version");
x.t("dell","remote");
x.t("dell","2161ds-2/4161ds");
x.t("benutzerdokumentation","f\u00fcr");
x.t("service","pack");
x.t("installation","der");
x.t("installation","ben\u00f6tigte");
x.t("installation","erste");
x.t("2000","workstation");
x.t("2000","server");
x.t("\u00fcberpr\u00fcfen","sie");
x.t("2003","service");
x.t("unterst\u00fctzt.","500");
x.t("von","den");
x.t("server","suse");
x.t("server","service");
x.t("server","2003");
}
